@charset "UTF-8";
.gallery-scroll-up {
  animation: 0.6s ease 0s normal none 1 FadeSlow;
  background-color: #f7f7f7 !important;
  bottom: 140px;
  width: 51px;
  height: 46px;
  cursor: pointer;
  display: none;
  font-size: 19px;
  position: fixed;
  text-align: center;
  text-transform: uppercase;
  z-index: 999;
  overflow: hidden;
  right: -4px;
  -webkit-transform: translateZ(0);
  -webkit-animation: FadeSlow 0.6s;
  border-radius: -30%;
  -moz-animation: FadeSlow 0.6s;
  -ms-animation: FadeSlow 0.6s;
  -o-animation: FadeSlow 0.6s;
}

.WideBody .CloseFilters {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #d2b595;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-color: -moz-use-text-color;
  -o-border-image: none;
     border-image: none;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  color: #fff;
  cursor: pointer;
  display: table;
  font-size: 11px;
  margin: auto;
  padding: 5px 0;
  text-align: center;
  text-transform: uppercase;
  width: 106px;
}

.popup {
  background-color: #fff;
  position: fixed;
  z-index: 100;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 45px;
  box-shadow: 0 0 4px 1px #919191;
  display: none;
  max-height: 85vh;
  max-width: 92vw;
  margin: auto !important;
  overflow: hidden;
  transform: translate(-50%, -50%);
  left: 50% !important;
  top: 50%;
  zoom: 97%;
}

.ResultsPage.HiddenPage:after, .ResultsPage.Empty:after {
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  content: "";
  height: 200px;
  margin-bottom: inherit;
  margin-right: -50px;
  margin-top: inherit;
  position: absolute;
  right: 43%;
  top: 65%;
  width: 200px;
  z-index: 1000;
  animation: mobileLoader 0.6s infinite linear;
}

.material-ddl button {
  border: 10px;
  box-sizing: border-box;
  display: inline-block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  text-decoration: none;
  margin: 0;
  padding: 12px;
  outline: none;
  font-size: 0;
  font-weight: inherit;
  position: absolute;
  z-index: 1;
  width: 48px;
  height: 48px;
  fill: #656565;
  right: -14px;
  top: -8px;
  background: none;
}

.Inscription .list {
  display: inline-block;
  overflow: visible;
  padding: 11px 12px 15px;
  opacity: 1;
  width: 91%;
  height: 300px;
  background-color: #fff;
  border: 1px solid #d2d2d2;
  margin-top: 10px;
  top: 0;
  color: #1b1b1b;
  font-size: 12px;
  font-weight: normal;
  list-style: none outside none;
  position: relative;
  text-decoration: none;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.results-loading {
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  background-color: inherit !important;
  border-style: solid;
  border-width: 1px;
  height: 100px;
  margin: 10% auto;
  width: 100px;
  animation: mobileLoader 0.6s infinite linear;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
}

#GalleryResults .AddMoreResults.Disabled:after,
#GalleryQuickViewPop .AddMoreResults.Disabled:after {
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  bottom: 0;
  content: "";
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: -48px;
  width: 20px;
  animation: mobileLoader 0.6s infinite linear;
}

.filters-tabs > div {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #c7c7c5;
  -o-border-image: none;
     border-image: none;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  display: table-cell;
  font-size: 11px;
  height: 60px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  width: 25%;
  border-bottom: none;
}

.ConfidenceBox {
  background: #fff8f8;
  background: linear-gradient(135deg, #fff8f8 0%, #fff8f8 0%, #fff0f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff8f8", endColorstr="#fff0f0", GradientType=1);
  border-color: #d2b595;
  border-style: solid;
  border-width: 1px;
  float: left;
  height: 187px;
  line-height: 1.6;
  padding-bottom: 5px;
  padding-top: 10px;
  width: 269px;
  text-align: center;
}

.ConfidenceBox {
  background: #fff8f8;
  background: linear-gradient(135deg, #fff8f8 0%, #fff8f8 0%, #fff0f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff8f8", endColorstr="#fff0f0", GradientType=1);
  border-color: #ffa5a5;
  border-style: solid;
  border-width: 1px;
  float: left;
  height: 187px;
  line-height: 1.6;
  padding-bottom: 5px;
  padding-top: 10px;
  width: 269px;
  text-align: center;
}

#Results .moreResults.Waiting:after {
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  content: "";
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 76%;
  transform: translate(0, -50%);
  width: 20px;
  animation: mobileLoader 0.6s infinite linear;
}

.GalleryLoading:after {
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  content: "";
  display: block;
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
  border-color: #848484 #848484 #fff #fff;
  animation: mobileLoader 0.6s infinite linear;
}

.next-carousel-button--2gvEt, .prev-carousel-button--NUN-Q {
  cursor: pointer;
  display: none !important;
  font-family: applefont;
  position: absolute;
  width: 20px;
  height: 28px;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  background: rgba(255, 255, 255, 0.36);
  text-align: center;
  line-height: 51px;
  width: 46px;
  height: 51px;
  font-size: 25px;
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
}

.DropDownFilter ul {
  border: 1px solid;
  box-sizing: border-box;
  display: none;
  margin: 0;
  padding-left: 9px !important;
  padding-bottom: 5px !important;
  padding-right: 5px !important;
  padding-top: 5px !important;
  position: absolute;
  width: 100%;
  border-top: none;
  border-color: #dbdbdb;
  background-color: #fff;
  list-style: none;
  font-size: 15px;
  z-index: 999 !important;
  height: auto !important;
}

.galleries-title {
  font-size: 16px;
  position: relative;
  z-index: 0;
  box-sizing: border-box;
  -moz-border-bottom-colors: #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  color: #656565;
  cursor: pointer !important;
  display: block;
  font-weight: 400;
  margin: 0;
  opacity: inherit;
  padding: 11px 8% 8px;
}

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.post-placeholder-inner--UZhcz {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer--3PWhE;
  animation-timing-function: linear;
  background: #f6f9fc;
  background: linear-gradient(90deg, #f6f9fc 8%, #dee3e5 18%, #f6f9fc 33%);
  background-size: 900px 4px;
  position: relative;
  overflow: hidden;
}

.ui-resizable-nw {
  cursor: nw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  top: -5px;
}

.rc-slider-mark {
  position: absolute;
  top: 18px;
  left: 0;
  width: 100%;
  font-size: 12px;
}

.Ratting5-ivouch {
  color: #4d2b81 !important;
  font-size: 22px !important;
  display: block !important;
  margin: 0 auto;
  float: none !important;
}

.complete-price-style.sale-price::before, .complete-price-large.sale-price::before {
  content: attr(data-sale-price);
  color: #1b1b1b;
  margin-right: 10px;
  text-decoration: line-through;
  font-size: 80%;
}

#MobilePane li.Results .MobileMoreResults .Loading {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  display: none;
}

.sliderTilte {
  text-align: center;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 19px;
}

#Payment #accordion .ShippingAddress, #Checkout .SignIn ul {
  list-style: none outside none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  padding: 0;
}

#loginWindow .SignIn ul, #smallLoginDiv ul {
  list-style: none outside none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  padding: 0;
}

.label-btn--9KHTr {
  color: #656565;
  font-size: 13px;
  font-weight: 400;
  padding-bottom: 4px;
  position: relative;
}

.small-new-button {
  font-family: montserrat !important;
  width: 61px;
  height: 23px;
  background-color: #d2b595 !important;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  float: right;
  text-align: center;
  line-height: 23px;
  cursor: pointer;
}

.login-menu--2b_4X {
  /* border-bottom: 1px solid #ececec; */
  font-size: 11px;
  color: #636363;
  min-width: 980px;
  letter-spacing: 1.1px;
}

#MobilePane .Gallery li:first-child div.express-shipping-header::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 140%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top 0;
  z-index: 100;
}

.retry--1BhQA {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px 12px;
  font-size: 14px;
}

.q-mark-tooltip--3d8cm {
  display: inline-block;
  font-family: montserrat;
  color: #fff;
  font-size: 12px;
  border-radius: 50%;
  background-color: #d2b595;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  cursor: pointer;
  vertical-align: baseline;
  margin-left: 5px;
}

.arrowsImg, .heartsImg {
  display: none;
  position: absolute;
  left: 105px;
  top: 70px;
  z-index: 900;
}

.ReviewQuotesSPL {
  color: #cecece;
  display: inline-block;
  font-family: applefont;
  font-size: 38px;
  position: relative;
}

#ringCanvas {
  left: 0;
  margin: 16px 244px;
  outline: medium none;
  position: absolute;
  top: 0;
}

@keyframes mobileLoader {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(359deg);
  }
}
#funnelFrame {
  position: absolute;
  width: 470px;
  height: 50px;
}

.shipped-by-icon.ByValentinesStones:before {
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  height: 24px;
}

.InscriptionOpt .remove {
  background-color: transparent;
  background-position: -207px -85px;
  border: medium none;
  cursor: pointer;
  display: none;
  float: right !important;
  height: 14px;
  width: 20px;
}

ul.EducationCategories li .divToSlide {
  border-radius: 102px;
  top: 0;
  left: 0;
  position: absolute;
  display: none;
}

#SummerGame2018 #GenderContainer div.tickbox-container {
  height: 32px;
  box-sizing: border-box;
  border: 1px solid #fff;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 48%;
}

.submit-search-button {
  height: 100%;
  width: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #fe7e80;
  font-size: 27px;
  color: #fff;
}

#MobilePane .Reviews {
  background-position: -186px -420px;
  display: inline-block;
  float: left;
  position: absolute;
  width: 89px;
}

.button-x {
  position: absolute;
  right: 10px;
  top: 10px;
  text-decoration: none !important;
  cursor: pointer;
}

.ChangeMetal li {
  background-color: inherit;
  border: medium none;
  display: block;
  float: left;
  line-height: inherit;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  text-align: center;
  width: 100%;
}

.Items.SmallImages .Price {
  display: inline-block !important;
  float: left;
  font-size: inherit !important;
  text-align: left !important;
  width: 29%;
}

#MobilePane li.Results .media-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: 100%;
}

.slim-icon-cookies_policy:before {
  content: "\e908";
}

.slim-icon-terms_of_use:before {
  content: "\e90a";
}

.slim-icon-live_chat:before {
  content: "\e907";
}

.slim-icon-accessibility:before {
  content: "\e906";
}

.slim-icon-gemstone:before {
  content: "\e905";
}

.dyo-gallery-title {
  text-align: center;
  margin: 0 !important;
  color: #1b1b1b;
  font-size: 20px;
  text-transform: uppercase;
}

.mobile-funnel > li.active {
  border-bottom-left-radius: 6px;
  border-color: #d2b595;
  -o-border-image: none;
     border-image: none;
  border-style: none none solid solid;
  border-width: 0 0 1px 1px;
  box-shadow: 3px 3px 0 #e1e0e0;
  height: auto;
  left: -1px;
}

.ch-grid {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  display: block;
  text-align: center;
  width: 100%;
}

.slim-icon-cart {
  background: url("/icons_images/stripe-icons.png");
  background-size: 880% auto;
  height: 32px;
  width: 32px;
  background-repeat: no-repeat;
  background-position: 37% -5px;
}

.material-dropdown-pane li[specialdate] div:before {
  content: "";
  width: 23px;
  height: 20px;
  position: absolute;
  background-size: cover;
  top: 10px;
}

.shipped-by-icon:before {
  content: "";
  width: 23px;
  height: 20px;
  position: absolute;
  background-size: cover;
  top: -2px;
  left: -17px;
}

.toggle-switch-switch--IMcrQ {
  display: block;
  margin: 3px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 21px;
  transition: all 0.15s ease-in 0s;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 4.7px 0.3px rgba(0, 0, 0, 0.11), 0 3px 4.5px 0.5px rgba(0, 0, 0, 0.15);
  width: 30px;
  height: 30px;
}

.change_1,
.change_2, .change_3 {
  font-size: 10px;
}

.funnel-step-content {
  padding-left: 10px;
  padding-right: 30px;
  box-sizing: border-box;
}

.img_1,
.img_2 {
  height: 45px;
  width: 45px;
}

.funnel-step {
  border-radius: 0 0 6px 6px;
  display: table-cell;
  position: relative;
}

.desktop-mp--11o0n.info-container--2CVXZ {
  width: 400px;
  z-index: 10000;
  top: 0;
  left: 50%;
  transform: translate(-50%);
}

.funnel-step-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

#Funnel h1 {
  font-size: 22px;
  margin: 15px auto;
  display: block;
  text-align: center;
  width: 470px;
}

.RotateRoundPlusImgSPL {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.tab-item--1x5QS {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  margin-right: 8px;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
  color: #aaa;
  background-color: #f6f6f6;
  border: 1px solid #e4e4e4;
}

@keyframes rcSliderTooltipZoomDownIn {
  0% {
    opacity: 0;
    transform-origin: 50% 100%;
    transform: scale(0);
  }
  to {
    transform-origin: 50% 100%;
    transform: scale(1);
  }
}
.SharesLinks {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #d2d2d2;
  box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.24);
  display: none;
  left: 20px;
  padding: 3px;
  position: absolute;
  top: 22px;
  transform: none;
  width: 95px;
  z-index: 2;
}

.shareOnTwitt {
  background-position: -964px -88px;
}

.mask--3zJen {
  content: "";
  display: none;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 113px;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 9999;
}

.item-container--16eAn.selected--1lymS .inner--3QoXW {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50%;
}

.metalOption {
  background-repeat: no-repeat;
  display: inline-block;
  height: 20px;
  margin-right: 2px;
  padding: 1px 0;
  vertical-align: top;
  width: 20px;
}

.sale-price::before {
  content: attr(data-sale-price);
  color: #1b1b1b;
  margin-right: 5px;
  text-decoration: line-through;
  font-size: 80%;
}

.ItemActionControl {
  width: 289px;
  display: inline-block;
  position: relative;
}

.shipping-tooltip .shipping-tooltip-popup {
  position: absolute;
  width: 360px;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #dbdbdb;
  color: #000;
  text-align: left;
  font-size: 11px;
  line-height: 15px;
  bottom: 29px;
  left: -201px;
  display: none;
}

.shiped-by-new-years {
  position: absolute;
  z-index: 200;
  width: 290px;
  top: -90px;
  left: -30px;
}

.DropDownFilter {
  border: 1px solid;
  box-sizing: border-box;
  position: relative;
  width: 180px !important;
  font-size: 15px;
  border-left: none;
  border-right: none;
  border-color: #dbdbdb;
  cursor: pointer;
  float: left;
  margin-right: 11px;
  z-index: 500;
  height: auto !important;
}

.DropDownFilter ul li {
  border: medium none !important;
  height: 35px !important;
  line-height: 206% !important;
  padding-left: 53px;
  position: relative;
}

.redBorder {
  border: 4px solid #f00;
  clear: both;
  margin-left: -10px;
  padding-bottom: 4px;
  padding-top: 2px;
  width: 70%;
}

.box1, .box2, .box3, .spliter1, .spliter2, .noring1, .noring2, .nodiamond1, .nodiamond2, .completeFunnel, .nopendant1, .noearrings1, .notwostone1, .nodiamondspair2, .nodiamondspair1, .noearrings2 {
  display: inline-block;
  height: 270px;
  margin-right: 5px;
  width: 410px;
}

.completeFunnel {
  background-position: -375px -75px;
  height: 34px;
  right: 20px;
  line-height: 0;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  top: 18px;
  width: 28px;
}

#Checkout #OrderSummary #OrderResults {
  display: inline-block;
  list-style: none outside none;
  margin-bottom: 13px;
  margin-top: 0;
  padding: 0;
}

.sale-price::before {
  content: attr(data-sale-price);
  color: #1b1b1b;
  margin-right: 5px;
  text-decoration: line-through;
  font-size: 80%;
}

.item-container--16eAn.selected--1lymS .inner--3QoXW {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50%;
}

.cookie-bar-container--3do5S {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: auto;
  width: 55%;
}

.sale-price::before {
  content: attr(data-sale-price);
  color: #1b1b1b;
  margin-right: 5px;
  text-decoration: line-through;
  font-size: 80%;
}

.cell--3tlDF.selectedshapeid-icon-style--3Rlj5 > div:after,
.cell--3tlDF.shippingdate-icon-style--3ceE3 > div:after {
  content: "";
  position: absolute;
  top: 3px;
  right: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #e0e0e0;
  border-radius: 50%;
  box-sizing: border-box;
}

.ItemRow {
  border-top: 1px solid #ccc;
  padding-top: 23px;
  width: 100%;
  position: relative;
}

.ItemRow.Item-column {
  display: flex !important;
}

#MainContainer .customerWebID::after {
  display: block;
  margin-top: 10px;
  position: static;
  text-align: center;
  width: 93%;
  margin-bottom: 10px;
}

.redBorder {
  border: 4px solid #f00;
  clear: both;
  margin-left: -10px;
  padding-bottom: 4px;
  padding-top: 2px;
  width: 70%;
}

.completeFunnel {
  background-position: -375px -75px;
  height: 34px;
  right: 20px;
  line-height: 0;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  top: 18px;
  width: 28px;
}

.RingSizeContainer.Missing {
  border: 4px solid #f00;
  clear: both;
  margin-left: -10px;
  padding-bottom: 4px;
  padding-left: 18px;
  padding-top: 2px;
  width: 70%;
}

.CheckoutSummary .Sum .QuesMark {
  background-position: -188px -86px;
  display: inline-block;
  height: 13px;
  width: 12px;
  float: left;
}

#MobilegitPane .ItemPage .Buttons a.ButtonLink.hearts-container .image, #MobilePane .ItemPage .Buttons a.ButtonLink.arrows-container .image {
  background-repeat: no-repeat;
  background-size: 100%;
  height: 27px;
  width: 27px;
  margin: 5px auto -3px;
}

.DropDownFilter .Title {
  background-color: #fff;
  border-left: 1px solid;
  border-right: 1px solid;
  display: block;
  padding-bottom: 3px;
  padding-left: 10px;
  border-color: #dbdbdb;
}

#GalleryInnerPage .DropDownFilter .Title {
  background-color: #fff;
  display: block;
  padding-left: 10px;
  border: 1px solid #c6c6c6;
  color: #656565;
  box-sizing: border-box;
}

.DropDownFilter .Title .ButtonIcon {
  color: #d2b595;
  font-size: 9px;
  position: absolute;
  right: 11px;
  top: 7px;
}

#GalleryInnerPage .DropDownFilter .Title .ButtonIcon {
  color: #a2a2a2;
  font-size: 12px;
  margin: 0 12px;
  float: right;
  right: 0;
  top: 3px;
}

.DropDownFilter .Title .Icon {
  bottom: 5px;
  left: 6px;
  position: absolute;
  top: 2px;
  width: 42px;
}

.DropDownFilter.ChangeMetal ul, .RingSize .DropDownFilter ul {
  padding-left: 0 !important;
  background-color: #fff;
  z-index: 1001;
  max-height: 205px;
  overflow: auto;
}

ul.EducationCategories {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  display: inline-block;
  display: block;
}

.RingSizeContainer.Missing {
  border: 4px solid #f00;
  clear: both;
  margin-left: -10px;
  padding-bottom: 4px;
  padding-left: 18px;
  padding-top: 2px;
  width: 70%;
}

.LoginWait {
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  border-style: solid;
  border-width: 2px;
  height: 20px;
  left: 170px;
  position: absolute;
  top: 180px;
  width: 20px;
  animation: mobileLoader 0.6s infinite linear;
}

.shiped-by-new-years {
  position: absolute;
  z-index: 200;
  width: 290px;
  top: -90px;
  left: -30px;
}

#serach-by-sku-instructions {
  display: flex;
  align-items: center;
  padding: 40px 0 28px 0;
  line-height: 23px;
  min-height: 600px;
  overflow: auto;
  clear: both;
  position: relative;
  background: #f5f5f5;
  border-top: 1px solid #e3e3e3;
  flex-direction: column;
}

#MobilePane .ItemPage .Title, #MobilePane .RoundedConrners .Title {
  box-sizing: inherit;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  text-transform: uppercase;
}

#MobilePane .ItemPage .Buttons a.ButtonLink.hearts-container .image, #MobilePane .ItemPage .Buttons a.ButtonLink.arrows-container .image {
  background-repeat: no-repeat;
  background-size: 100%;
  height: 27px;
  width: 27px;
  margin: 5px auto -3px;
}

.label--3cdGm {
  font-size: 14px;
  min-width: 85px;
  text-align: left;
  align-items: center;
  margin: 0;
}

.dropdown--2Uf9L {
  width: 100%;
  text-align: left;
  position: relative;
  font-size: 14px;
  font-family: montserrat;
  display: flex;
  align-items: center;
}

.tab-item--1x5QS {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  margin-right: 8px;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
  color: #aaa;
  background-color: #f6f6f6;
  border: 1px solid #e4e4e4;
}

#MobilePane .Results .itemContainer .RemoveItem {
  border-right: 5em solid rgba(0, 0, 0, 0);
  border-top: 5em solid #656565;
  content: "";
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}

.Items .ByChristmas::after, .Items .ByNewYears::after {
  content: "";
  position: absolute;
  z-index: 200;
  left: -4px;
  top: -6px;
  width: 55px;
  height: 50px;
  background-size: 100%;
}

#MobilePane .Gallery li:first-child div.express-shipping-header::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 150%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top 0;
  z-index: 100;
}

.mobile-funnel > li:not(:last-child)::before {
  border-color: transparent transparent transparent #d1d1d1;
  border-style: solid;
  border-width: 18px 0 18px 15px;
  content: "";
  position: absolute;
  right: -15px;
  top: -1px;
  z-index: 9;
}

.text-ph--CzOQr:after,
.text-ph--CzOQr:before {
  content: "";
  height: 102px;
  width: 100%;
  background: #fff;
  position: absolute;
}

.bullet-outer--3XhUf .bullet-inner--2A0jF:after {
  content: "";
  border-radius: 50%;
  border: 2px solid transparent;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
}

.info-container--2CVXZ {
  position: fixed;
  width: 100%;
  color: #aa720f;
  z-index: 9;
  background-color: #fff3e0;
  padding: 12px;
  top: 0;
  box-sizing: border-box;
  font-family: montserrat;
}

.next-carousel-button, .prev-carousel-button {
  cursor: pointer;
  font-family: applefont;
  position: absolute;
  width: 20px;
  height: 28px;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.36);
  text-align: center;
  line-height: 51px;
  width: 46px;
  height: 51px;
  font-size: 25px;
  box-sizing: border-box;
  color: black;
}

.more--J_jpu {
  cursor: pointer;
  padding: 16px 0;
  text-decoration: underline;
  text-align: center;
  font-size: 15px;
  color: #7d7d7d;
  display: block;
}

#MobilePane .ItemPage div.Metal, .ParametersPopup .Metal {
  background-size: 2036% auto !important;
  height: 37px !important;
  width: 26px !important;
  position: absolute;
}

.wedding-jewels-main {
  text-decoration: none;
  display: inline-block;
  border-right: 21px solid #fff;
  border-left: 21px solid #fff;
  text-align: center;
  font-family: applefont;
  font-size: 63px;
}

.metaltype-color5 {
  background-position: -369px -380px;
}

ul#navcontainer {
  list-style-type: none;
  font-size: 11px;
  padding: 0;
  width: 100%;
  display: table;
  table-layout: fixed;
}

ul.nav-container-box {
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
  display: table;
  border-spacing: 0;
}

.alt-color-dropdown {
  width: 35px;
  height: 35px;
  text-decoration: none;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
}

.material-ddl {
  line-height: 11px;
  border: 1px solid #d2d2d2;
  padding: 10px 19px 8px 1px;
  min-width: 135px;
  border-width: 0 0 1px 0;
  transition: border 500ms ease-out;
}

#navcontainer-results > li.jewel-container {
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  width: 24.25%;
  margin-right: 1%;
  margin-bottom: 80px;
  transition: all 0.4s ease-out;
  height: inherit;
}

.jewel-reviews-footer {
  height: 30px;
  background-color: #f7f7f7;
  display: table;
  width: 100%;
  table-layout: fixed;
}

.recently-purchased-thumbs--2IpDg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  box-shadow: inset -7px 0 9px -7px rgba(0, 0, 0, 0.6), inset 7px 0 9px -7px rgba(0, 0, 0, 0.6);
}

.sale-price::before {
  content: attr(data-sale-price);
  color: #1b1b1b;
  margin-right: 5px;
  text-decoration: line-through;
  font-size: 80%;
}

#educationNav .SubCategoryMenu > li.Selected > a:before,
#educationNav .SubCategoryMenu > li:hover > a:before {
  content: "";
  height: 4px;
  width: 100%;
  position: absolute;
  top: 42px;
}

#eduCent,
#aboutUsLinks {
  width: 195px;
  background-color: #f7f7f7;
  border: 1px solid #e4e4e4;
  margin-top: 30px;
  padding: 5px;
  font-size: 11px;
}

.item-card--2UySE.hover--2F9zd .item-face--IpHH1 {
  z-index: 1;
  transform: rotateX(180deg);
}

.slick-slider {
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.cookie-bar-container--3do5S {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: auto;
  width: 55%;
}

.WideBanner {
  background-position: center center;
  clear: both;
  height: 574px;
  position: relative;
  background-repeat: no-repeat;
}

.super-zoom-links {
  position: absolute;
  bottom: 40px;
  transform: translate(-50%, -50%);
  width: 87%;
  left: 50% !important;
}

.ReviewLinkSPL {
  float: right;
  font-size: 14px;
  position: relative;
  right: 30px;
  display: inline-block;
}

.drop-list-container--16T2Y {
  width: 100%;
  position: absolute;
  top: 24px;
  right: 0;
  overflow: hidden;
  z-index: 1000;
}

.editButton:active {
  background: #646464 !important;
  background: -ms-linear-gradient(top left, #646464 0%, #535353 100%) !important;
  background-color: #646464 !important;
}

#Results .moreResults {
  background-color: #ffc8c8;
  color: #777;
  cursor: pointer;
  text-align: center;
  display: none;
}

.RiskFreeContent .circle-apple-container > div {
  text-align: center;
  display: block;
  width: 45px;
  height: 45px;
  background-color: #fff;
  margin-top: 1px;
}

body.ZoomIn {
  transform: scale(1);
}

.packaging-details {
  color: #fff;
  left: 50%;
  line-height: 200%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.MainIcons li {
  float: right;
  margin-left: 0.5em;
}

#MobilePane .Icon2 {
  display: inline-block;
  height: 74px;
  position: absolute;
  top: 0;
  width: 80px;
}

.slick-dots li button:before {
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li button:before {
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.alt-color-main {
  width: 50px;
  height: 50px;
  text-decoration: none;
  display: inline-block;
  padding: 0 10px;
  background-repeat: no-repeat;
  background-position: center center;
}

.metal-description-text {
  letter-spacing: normal !important;
  font-size: 10px !important;
  line-height: 138% !important;
  text-transform: uppercase;
  margin-top: 2px;
  color: #424242;
  height: 30px;
}

.jewel-details-container .wishlist-heart {
  display: inline-block !important;
  height: 20px;
  position: absolute;
  width: 20px;
  z-index: 101;
  bottom: 41px;
  right: 14px;
  text-decoration: none;
  text-align: center;
  font-family: applefont !important;
  font-size: 28px;
  color: #a7a7a7;
}

#GalleryResults #navcontainer-results li.life-style-item a::after {
  content: "";
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  opacity: 0;
}

.gallery-scroll-up:after {
  box-shadow: 0 0 0 1px #f1b4a6 inset;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #d2b595;
  z-index: -1;
  transform: translateY(100%);
  transition: 0.25s;
}

.carousel-button--oxEFI,
.prev-carousel-button--2WbhW {
  cursor: pointer;
  display: none !important;
  position: absolute;
  width: 20px;
  height: 28px;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  line-height: 28px;
  background-color: rgba(250, 250, 250, 0.76) !important;
  color: #000;
}

.thumb--L6MFs {
  cursor: pointer;
  width: 82px !important;
  margin-right: 10px;
  position: relative;
  border: 1px solid #d2d2d2;
}

.WideBody #GalleryResults #navcontainer-results > li .SvgLoader {
  animation: dash 0.8s infinite linear;
  left: 46%;
  overflow: visible;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 57%;
}

.ProductSelectPrice .RadioButton-label:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 36px;
  border-right: 1px solid #dedede;
  background-color: #f6f6f6;
}

.ProductSelectPrice .RadioButton-label:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 36px;
  border-right: 1px solid #dedede;
  background-color: #f6f6f6;
}

.m_ringapp_wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  overflow: hidden;
  background-color: #000;
  z-index: 999;
}

.m_preload_frame {
  background-color: #fff;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.m_get_image {
  background-color: #fff;
  height: 0;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

.m_grey_field {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  background-color: #fff;
  z-index: 1;
}

.loader_rotating {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 100px;
  color: #fff;
  font-size: 50px;
  height: 100%;
  width: 100%;
  animation: mobileLoader 0.6s infinite linear;
  border-color: #848484 #848484 #fff #fff;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  border-style: solid;
  border-width: 1px;
}

.buttonContainer--2wM31 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 75px;
  width: 110px;
  border: 1px solid #abb1b2;
  border-top-color: #abb1b2;
  border-right-color: #abb1b2;
  border-bottom-color: #abb1b2;
  border-left-color: #abb1b2;
  box-shadow: 0 42px 94px -25px rgba(112, 112, 102, 0.28);
  font-family: montserrat;
  margin-right: 10px;
  cursor: pointer;
  transition: box-shadow 0.05s cubic-bezier(0.22, 0.61, 0.36, 1);
  background-color: rgba(255, 255, 255, 0.63);
  position: relative;
  margin-bottom: 10px;
}

.label--Yo-vb {
  text-transform: uppercase;
  margin-top: 28px;
  margin-bottom: 0;
  font-size: 12px;
  color: #1b1b1b;
  margin-left: 0;
  text-align: center;
}

.wideButtonContainer--2plKC {
  height: 30px;
  background-color: #fff;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-family: montserrat;
  border: 1px solid #c5c5c5;
  border-top-color: #c5c5c5;
  border-right-color: #c5c5c5;
  border-bottom-color: #c5c5c5;
  border-left-color: #c5c5c5;
  cursor: pointer;
  position: relative;
}

.selected--3lFc4 {
  background-color: #d2b595;
  color: #fff;
  border-color: #d2b595;
}

.dropdownContentContainer--31sIP::after {
  content: "";
  position: absolute;
  top: -7px;
  left: 50%;
  transform: translateX(-50%) rotate(-45deg);
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-top: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
}

.dropdownContentContainer--31sIP {
  border: 1px solid #dfdfdf;
  position: absolute;
  padding: 20px;
  top: 13px;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-color: #fff;
  z-index: 10;
}

.checkbox--oD60f, .item--2_8In {
  align-items: center;
  display: inline-flex;
  cursor: pointer;
}

.item--2_8In {
  flex-direction: row;
  justify-content: space-between;
  padding: 0 10px;
  box-sizing: border-box;
  border-radius: 4px;
}

.icon--1gPOl {
  color: #7a7a7a;
  font-size: 40px;
  display: flex;
}

.Usp--smGutter .Usp-item + .Usp-item {
  margin-top: 6px;
}

.u-marginR2xs {
  margin-right: 6px !important;
  display: inline-block;
  width: 12px;
  vertical-align: middle;
}

.u-marginR2xs svg {
  fill: #47b475;
}

.main-color {
  color: #d2b595;
}

.highindex {
  position: relative;
  z-index: 2;
}

li.jewel-container:hover {
  box-shadow: 0 0px 80px -24px rgba(0, 0, 0, 0.2);
}
li.jewel-container:hover .sale-price.ItemPrice.price-font-color {
  display: block;
}
li.jewel-container:hover .base-price--3FP1h.discount-style--dSXQ2, li.jewel-container:hover .sale-price---q6ho {
  transition: 0.3s all ease;
}

#educationMain .content.categoryDetails {
  min-width: 100% !important;
}

@media (max-width: 1200px) {
  #navcontainer-results > li.jewel-container {
    order: inherit !important;
  }
}
@media (max-width: 992px) {
  .funnel-step-content {
    padding-right: 10px;
    gap: 2%;
  }
}
@media (max-width: 480px) {
  #navcontainer-results > li.jewel-container {
    margin-bottom: 40px !important;
  }

  .shipping-tooltip .shipping-tooltip-popup {
    width: 140px !important;
    left: -60px;
  }
  .shipping-tooltip .shipping-tooltip-popup::after {
    left: 40% !important;
  }
}
